 body {
margin:0px;
padding:0px;
background:url(./images/bkg2.jpg) fixed;
font-family:Arial, Helvetica, sans-serif;}

p {
font-family:Arial, Helvetica, sans-serif;
margin: 11px;
font-size:13px;
}

ul, li {
font-size:12px;
}

#wrapper { 
width:100%;
}

.linklove {
display:none;
}

#siteBox { 
display:block;
width:850px;
}

#header {
margin:0 0 8px 0;
}

#copyBox {
margin:0 0 3px 0;
background:url(./images/copyBKG.png);
position:relative;
padding:8px 8px 10px 8px;
}

#copy {
position:relative;
display:block;
width:100%;
min-height:350px;
}

h2 a {
 color:#01373E;
 font-family:Trajan Pro, Arial, Helvetica, sans-serif;
 font-size:16px;
margin: 0 0 6px 10px;
}
h2 {
 color:#01373E;
 font-family:Trajan Pro, Arial, Helvetica, sans-serif;
font-size:16px;
margin: 0 0 6px 10px;
}

h1 a {
 color:#01373E;
 font-family:Trajan Pro, Arial, Helvetica, sans-serif;
 font-size:16px;
margin: 0 0 6px 10px;
}
h1 {
 color:#01373E;
 font-family:Trajan Pro, Arial, Helvetica, sans-serif;
 font-size:16px;
margin: 0 0 6px 10px;
}

#copy img{
border:6px solid #ccbc92;
margin:0 5px 23px 5px;}

#banner {
background:url(http://avalonriverretreat.com.au/wp-content/uploads/2018/04/bannerBKG.jpg) no-repeat; background-size:100% auto;
padding:7px 8px 10px 9px;
position:relative;
display:block;
height:320px;
width:833px;
}
.inner {
	
background:url(./images/bannerBKG.jpg) no-repeat!important; background-size:100% auto;
height:240px!important;
width:833px;
}


#footer {
font-family:Arial, Helvetica, sans-serif;
background:#003300;
color:#F7F7F7;
display:block;
width:100%;
margin: 0 0 30px 0;
padding:3px o;
font-size:11px;
height:20px;
}

#footer p{
font-family:Arial, Helvetica, sans-serif;
margin: 3px;
font-size:11px;
}

#comments {
display:none;
}

#primary {
display:none;
width:300px;
float:right;
}

a{
color:#00535E;
text-decoration:none;
}

a:hover{
text-decoration:none;
color:#A0B861;
}
/* =Menu
-------------------------------------------------------------- */

#access {
	display: block;
	margin: 0 auto;
	width: 900px;
        height:32px;
        font-family:Trajan Pro, Arial, Helvetica, sans-serif;
}
#access .menu-header,
div.menu {
	margin: 0 auto;
	font-size:11px;
	width:100%;
}
#access .menu-header ul,
div.menu ul {
        
	list-style: none;
	margin: 0 auto;
	padding:0px;
	
}
#access .menu-header li,
div.menu li {
	float:left;
	position: relative;
	
}
#access a {
	color: #00535E;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
	font-size:14px;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 32px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
	margin:0px;
	padding:0px;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #fff;
	line-height: 1em;
	padding: 10px;
	width: 160px;
text-align:left;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	color: #A0B861;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #A0B861;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #A0B861;
}




/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
padding-top:10px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}
/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #ff4b33;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}
